<?xml version="1.0" encoding="utf-8"?>
<key id="d288c280-9af4-4d01-a40e-89888bf700c7" version="1">
  <creationDate>2022-04-30T19:18:13.7666987Z</creationDate>
  <activationDate>2022-05-01T06:02:35.9991032Z</activationDate>
  <expirationDate>2022-07-29T19:18:12.8438151Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>5bm3lrkrSoasS5viDMjyWjOoxU+VSWNY3KDIcP9bcY0TZP2k1HOtoVk3VBWGu0ZMxSrw4kNljpGT5rm4lgYRqQ==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>